<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %}Test Application{% endblock %}</title>

    {% block stylesheets %}
        <link href="/bower_components/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet" media="screen"/>
        <link href="{{ asset('bundles/vedrantodo/css/main.css') }}" rel="stylesheet" />

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
    {% endblock %}
</head>
<body>

<div id="content">
    {% block content %}{% endblock %}
</div>
{% block javascripts %}
    <script data-main="{{ asset('bundles/vedrantodo/js/main.js') }}" src="/bower_components/requirejs/require.js"></script>
{% endblock %}
</body>
</html>